List scheduled Insights exports
GET
/api/v1/exports/schedulesRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/exports/schedules"{ "available": true, "items": [ { "id": "string", "organizationId": "string", "name": "string", "kind": "insights_overview", "format": "json", "filters": { "property1": "string", "property2": "string" }, "cadence": { "kind": "weekly", "weekday": 0 }, "hour": 0, "enabled": true, "recipientMemberIds": [ "string" ], "createdBy": null, "lastSlotAt": null, "createdAt": "string", "updatedAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}